### File

`src/app/Views/profile/help-dialog/help-dialog.component.ts`

### Metadata

selector | `app-help-dialog`
styleUrls | `help-dialog.component.scss`
templateUrl | `help-dialog.component.html`

### Constructor

`constructor()`

### Methods

close
`close()`
Returns: `void`

    import { Component, OnInit } from '@angular/core';

    @Component({
      selector: 'app-help-dialog',
      templateUrl: './help-dialog.component.html',
      styleUrls: ['./help-dialog.component.scss'],
    })
    export class HelpDialogComponent {
      constructor() {}

      close() {}
    }

# results matching ""

# No results matching ""